Bug 541003 - [abrt] crash detected in istanbul-0.2.2-11.fc12
Summary: [abrt] crash detected in istanbul-0.2.2-11.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: istanbul
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e3e432fd
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-24 17:29 UTC by Kai Neumann
Modified: 2010-02-10 03:49 UTC (History)
3 users (show)

Fixed In Version: 0.2.2-12.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 04:32:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (744 bytes, text/plain)
2009-11-24 17:29 UTC, Kai Neumann
no flags Details

Description Kai Neumann 2009-11-24 17:29:06 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/istanbul 
component: istanbul
executable: /usr/bin/istanbul
kernel: 2.6.31.5-127.fc12.x86_64
package: istanbul-0.2.2-11.fc12
uuid: e3e432fd

Comment 1 Kai Neumann 2009-11-24 17:29:09 UTC
Created attachment 373492 [details]
File: backtrace

Comment 2 Jef Spaleta 2009-11-24 18:28:11 UTC
Yep that looks like a bug in instanbul according to the backtrace.  Shouldn't be passing a NONE object.  I should be able to patch a hot fix.. but not until Thursday or Friday.  If you don't hear back from me by Saturday ping the ticket again.

-jef

Comment 3 Fedora Update System 2009-11-26 10:52:34 UTC
istanbul-0.2.2-12.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/istanbul-0.2.2-12.fc12

Comment 4 Fedora Update System 2009-11-26 10:52:39 UTC
istanbul-0.2.2-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/istanbul-0.2.2-12.fc11

Comment 5 Fedora Update System 2009-11-27 21:47:08 UTC
istanbul-0.2.2-12.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update istanbul'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12237

Comment 6 Fedora Update System 2009-11-27 21:49:37 UTC
istanbul-0.2.2-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update istanbul'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12249

Comment 7 Fedora Update System 2009-12-18 04:32:47 UTC
istanbul-0.2.2-12.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-12-18 04:40:20 UTC
istanbul-0.2.2-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.